[block: small]
<div class="box">
	<div class="body group">
		<form method="get" action="/index.php">
			<span class="col-8">
				<input type="hidden" name="go" value="1" />
				<input type="hidden" name="forums" value="all" /> <input placeholder="Search the forum..." style="width: 100%;" type="text" name="q" value="{:search_text}" />
			</span> 
			<span class="col-4">
				<button class="button button-primary fright" type="submit" name="module" value="search_forum">Search</button> 
				<button type="submit" name="module" value="search_forum" class="fright" formaction="/index.php?module=search_forum" formmethod="post">Advanced Search</button>
			</span>
		</form>
	</div>
</div>
[/block: small]

[block: full_breadcrumb]
<div class="box">
	<ul class="breadcrumb">
		<li><a href="/forum/">Forum</a></li>
		<li class="active"><a href="/index.php?module=search_forum">Search</a></li>
	</ul>
</div>
[/block: full_breadcrumb]

[block: top]
<div class="box">
	<div class="head">Forum search</div>
	<div class="body group">
		<form class="gol-form" method="get" action="{:url}index.php">
			<input type="hidden" name="module" value="search_forum" />
			<input type="hidden" name="go" value="1" />
		<div class="flex-row">
			<div class="flex-column-left"><strong>Title</strong></div>
			<div class="flex-column-right"><input style="display: inline" type="text" name="q" placeholder="Enter topic title search terms..." value="" /><em>Leave blank if searching for all posts by a specific user.</em></div>
		</div>
		<div class="flex-row">
			<div class="flex-column-left"><strong>Forum</strong></div>
			<div class="flex-column-right"><select name="forums"><option value="all">Search all forums</option>{:forum_list_search}</select></div>
		</div>
		<div class="flex-row">
			<div class="flex-column-left"><strong>Search by user?</strong></em></div>
			<div class="flex-column-right"><select tabindex="-1" name="user_id" class="call_usernames main_user_search_forum" style="width:300px" class="populate select2-offscreen">{:user_search}</select><small><a href="#" class="clear-username">Clear username</a></small></div>
		</div>
		<div class="flex-row">
			<div class="flex-column-left"><button class="button button-primary">Search</button></div>
		</div>
		</form>
	</div>
</div>
[/block: top]

[block: results_head]
<div class="box"><div class="head">Search results</div></div>
[/block: results_head]

[block: row]
<div class="box">
	<div class="body group"><a href="/forum/topic/{:topic_id}">{:title}</a> by {:username} {:date} in <a href="/forum/{:forum_id}">{:forum_name}</a></div>
</div>
[/block: row]

[block: bottom]
<small class="fright">Showing {:search_no_start} to {:end_no} of {:total} entries found.</small> {:pagination}
[/block: bottom]
